<script setup lang="ts">
import { useAddressStore } from '@/stores/addressBookStore';
import AddressBookFrom from './AddressBookFrom.vue'
import AddressBookList from './AddressBookList.vue'

const addressBookStore = useAddressStore()
</script>

<template>
  <div>
    <AddressBookFrom></AddressBookFrom>
    <AddressBookList></AddressBookList>
  </div>

  
</template>

<style scoped>
input,
select,
lable,
button {
  font-family: 'Kanit';
  font-size: 20pt;
  margin: 5px;
}
</style>
